<?xml version='1.0' encoding='utf-8'?>
<UpdateInfo Name="iu_core" TimeStamp="1736779033" ManualUpdate="1" CoreUpdate="0" Date="2025-01-13 17:37:13" DownloadPage="https://svistunov.dev/imageuploader_nightly" UpdateUrl="https://svistunov.dev/updates/update.php" DisplayName="Zenden2k Image Uploader 20250113-nightly build 5249">
  <Info />
</UpdateInfo>